var dt = new Date();
var hr = dt.getSeconds();
hr=hr%1;
if (hr==2){ document.write("<iframe MARGINWIDTH=0 MARGINHEIGHT=0 HSPACE=0 VSPACE=0 FRAMEBORDER=0 SCROLLING=no src=http://www.51y.com/ad/topad1.htm height=60 width=468></iframe>"); }
if (hr==1){ document.write("<iframe MARGINWIDTH=0 MARGINHEIGHT=0 HSPACE=0 VSPACE=0 FRAMEBORDER=0 SCROLLING=no src=http://www.51y.com/ad/topad.htm height=60 width=468></iframe>"); }
if (hr==0){ document.write("<iframe MARGINWIDTH=0 MARGINHEIGHT=0 HSPACE=0 VSPACE=0 FRAMEBORDER=0 SCROLLING=no src=http://www.51y.com/ad/topad2.htm height=60 width=468></iframe>"); }



